- Southampton: 38
  Ålesund: 34
  Hamburg: 26
  Eidfjord: 24
  Olden: 14
  Kristiansand: 12
  Bergen: 10
  Geiranger: 7
  Kiel: 6
  Flåm: 6
  Bodø: 6
  Oslo: 6
  Københavns Havn: 5
  Arendal: 4
  Hellesylt: 4
  Dover: 3
  Nordfjordeid: 3
  Den Helder: 3
  Ulvik: 2
  Trondheim: 2
  Måløy: 2
  Bremerhaven: 2
  Lysebotn: 1
  Aalborg: 1
  Tromsø: 1
  Amsterdam: 1
  Zeebrugge: 1
  Alta: 1
  Haugesund: 1
  Fjærland: 1
  Warnemunde: 1
  Skagen: 1
  Le Havre: 1
  Lerwick (Shetland Islands): 1
  Stornoway: 1
  Rotterdam: 1
  Skjolden: 1
  Aberdeen: 1
  Belfast: 1
